local fn = _gn(0xBA3D65906822BED5)
--- SET_HIDOF_OVERRIDE
function Global.SetHidofEnvBlurParams(p0, p1, nearplaneOut, nearplaneIn, farplaneOut, farplaneIn)
	return fn(p0, p1, nearplaneOut, nearplaneIn, farplaneOut, farplaneIn)
end
